commit 7790192339f6642c2205bc2914f002a051ef3991
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 18 22:41:50 2018 -0600

    Delete this

commit ef9caec75c58206da988c109badc36737673d973
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 18 22:25:08 2018 -0600

    Try this

commit 40161d6a373d73f3a0bd2b26df72c5f148f45598
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Dec 19 04:19:27 2018 +0000

    bitbucket-pipelines.yml edited online with Bitbucket

commit 8196f24c6b35978460b2bb1965f4d8a9826e9a4d
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Dec 19 04:16:25 2018 +0000

    Initial Bitbucket Pipelines configuration

commit 7080cc5862c89d70e175380a797c020216fd6b52
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 18 22:08:44 2018 -0600

    git submodule

commit f962540b116635180f386d69290f95cf741d60b1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 18 21:55:32 2018 -0600

    Talents

commit 38d8cde46d8b5988af4741d484baa9b644d9863b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 18 21:55:20 2018 -0600

    80100

commit 3fe1b0c521809da69188c34417ab7fa2b7e73e5e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 17 17:16:13 2018 -0600

    4.05

commit 0357471ddd774f90f89053d69cfef5b1b4f82e97
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 16 13:43:16 2018 -0600

    AAP

commit 4cc0cc58fe4a94417e7a90cf8c67fefac2abe4dd
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 16 12:44:17 2018 -0600

    TalentSetManager

commit b871af8a62a45faebde2633b30517b078e801db4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Dec 13 23:14:41 2018 -0600

    API 8.1 Changes / Blizzard Skins

commit 32439e07fc179d24d662b41eb381c5849e560270
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 14:41:19 2018 -0600

    Ace3 Things

commit 223668a721ff59e3da31fc8bc8b843ba5e9d690f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 07:56:14 2018 -0600

    CollectionShop

commit dde2756f024a6ba888fae875e271479df1be07c4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 07:27:47 2018 -0600

    Adding Ace3 back in

commit 6e682a0cf430e4ca6ec6f1d93d9eded2daef76fa
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 16:30:56 2018 -0600

    Added submodule Libs/Ace3

commit 4b5a1522cd8bdc95b26efd96843428cd7aff3034
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Thu Dec 6 20:09:21 2018 -0600

    API, Options, Embed (Tukui), Ace3

commit 9a1eb8c4364f85f932973bd52797a6b75cd6faeb
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Mon Dec 3 16:00:38 2018 -0600

    Tukui 18 Embed

commit adb5f534a56eac5663562f1b962cae146aae5904
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sun Dec 2 14:43:58 2018 -0600

    Some Cleanup

commit 210c409e0248681d31c4f3e24deb558f0ad4b267
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 1 14:33:40 2018 -0600

    NugRunning & FlyoutButtonCustom

commit 7375ea6e28c61fe553e3f6f96584f3069a80985e
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Tue Nov 27 21:43:51 2018 -0600

    BFA Talents Quest

commit aea4a31aba0c1a426b0dbe193574919aa57d2e38
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sun Nov 25 12:47:35 2018 -0600

    Quest

commit 0f097015e07bee668e0672a50e8575c450a52ab7
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Nov 24 16:15:53 2018 -0600

    Clean this up

commit db8e65755bff59cecc521e5d36ef7ece69b3d279
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Fri Nov 23 23:22:48 2018 -0600

    ...

commit 0e11f5527f08b2b92dfa8aad6df1d99248dd5032
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Fri Nov 23 21:44:31 2018 -0600

    UI Widgets

commit 4430761bbf0f5986edd85eef232fdf1468baa1d9
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Nov 21 17:22:48 2018 -0600

    4.04

commit 856532c45d1f21d50cde96b482eef3d84c649535
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Nov 21 17:21:38 2018 -0600

    :Kill to AS:Kill

commit 4cb0a155859c31f152930cf2f986637aca87073b
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Nov 21 16:43:31 2018 -0600

    Yea.. This is why drinking is bad kids.

commit dd538d02336cb78a81921c812171f5b85a2df5c6
Author: Merathilis <neo0608@gmail.com>
Date:   Wed Nov 21 17:25:44 2018 +0100

    Slightly adjust the Postal OpenAllMenuButton: https://www.tukui.org/forum/viewtopic.php?f=35&t=4412

commit 4216b5c1491a74d6f0f610db53db799b15bcf4a1
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Tue Nov 20 20:14:12 2018 -0600

    4.03

commit 49294184124bca6e5179c980aa94c8f428ceebea
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Thu Nov 15 22:15:24 2018 -0600

    Protect this

commit b9b546054ac6a07eb0a1a9f38a30c4e0319d7b1b
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Thu Nov 15 19:30:55 2018 -0600

    Remove 'Parchment Remover'

commit 07837d81d525d61dc7576386692374870435c3ee
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Thu Nov 15 18:21:41 2018 -0600

    Put this back

commit 069e883b00b1fde1761066f16f753cbaf18008a3
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Nov 14 21:23:36 2018 -0600

    ...

commit ec50821dfe1321576ba330dc97f9c40b23212048
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Nov 14 21:18:44 2018 -0600

    Fix StripTextures / SpellBook
    
    Issue #296

commit 28f0740613110a83f4d254e67dec38db3697def9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 11 18:34:01 2018 -0600

    4.02

commit e4fdb1d3f9cabfd412c4f31778a31d33bf020e64
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 11 18:27:21 2018 -0600

    More Options Tweaks

commit 8a9dfe62ff31f7dd7dc95fb28792f77d2cc13408
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 11 18:17:42 2018 -0600

    Bring ParchmentRemover up to date

commit 5e258550ba6cc0ff657bb4fa968246f3aa29ea35
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 11 18:16:42 2018 -0600

    Update Options | Ace3 | Spellbook | WorldMap

commit 33851ceb66d85dbdf09525f01dcc06ce1b077ce9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Nov 8 16:59:54 2018 -0600

    Make these only show with 'ElvUI Style'

commit 09fa6d0a3a9631806b291c15407459200b8dc50d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Nov 8 06:31:16 2018 -0600

    Fix Blizzard Names

commit 4a96f1b5c7fec5ec1215a8a329bed6c1d0bbc2fd
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Nov 7 12:54:03 2018 -0600

    Ace3

commit 954ed0eaac7d3474bb2818fed5aa33d83cb7bf9e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Nov 7 06:01:30 2018 -0600

    Fix this popup

commit 37ebbfaa78a44f760a23100946255b362ee79b4b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Nov 7 06:00:19 2018 -0600

    WA

commit 54adf9ea01abb3ea6c34cfa17739c222b51fe028
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Nov 7 05:50:30 2018 -0600

    WA

commit 0358de8679c557e169d2eaae5290e2b67c94788e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Nov 7 05:50:10 2018 -0600

    Options

commit 2fceb9006b2a97e745e5ca0d4c58c93a8db32478
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Nov 7 05:06:59 2018 -0600

    Island Party Pose

commit bb772aa433735187d0108002e245bc3825f4ea67
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Nov 6 18:59:44 2018 -0600

    4.01

commit 428e8c8d12047f58049c6bde69680d847e0ce2b3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Nov 6 18:58:48 2018 -0600

    Fix Core / Options

commit 3e6b1d2f39e6d037f2f12a18ac8a81b8a44b16af
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Nov 6 16:10:33 2018 -0600

    CQL

commit 05e839c7c9cf31c2d2b55ce5784bc20d92ba554d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Nov 6 04:35:52 2018 -0600

    Remove WA Options

commit b00db06aa0c584728e9fbb4c4e6f1d53cdff25c3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 21:11:57 2018 -0600

    Ace3

commit fed0a273907de2b8c397caa2a773ba17b1c1bf64
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 19:50:35 2018 -0600

    4.00

commit 3f425d16aad8e6417a2d8f0b76a36e32c66d10e2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 19:50:08 2018 -0600

    AppearanceTooltip

commit 2a07260a6ae1391dfabce2a87ff8c15156bbc37d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 19:49:05 2018 -0600

    Current Tickets

commit db568678381c0bd941955423851e395442920b0f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:42:08 2018 -0600

    Remove 'Notes' too many different versions out there.

commit 6e8f6f75cf0ec7bf5194da8e338d0fce6526e82c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:40:35 2018 -0600

    Remove TMW

commit e57af889696dea78a958f88a87af11164bd5381a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:39:16 2018 -0600

    API / Options

commit 22f4e28f16cbd7ba394827f4d962581de4eeb614
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Nov 5 18:36:56 2018 -0600

    Remove WA

commit a2a9527530e6c61d1309c9042d0ac9db9745c880
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 4 11:03:10 2018 -0600

    Collections / PvE

commit 3e6686cb455b989b707e6dc80ddf89ec49ad65ab
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 3 22:50:33 2018 -0600

    New Options (WIP)

commit 6a1b38734fe995f8d372dfef634241bb20f9949a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 3 22:50:01 2018 -0600

    Achievement / Ace3

commit b8c81f6ca6fcef8a0612e3e4fdfc4de70708df62
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Oct 31 10:36:17 2018 -0500

    Ace3 / DropDown

commit edf01fb15adc75ddca93bd618a2c18e47d2d4161
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Oct 31 05:36:26 2018 -0500

    Ace3 / DropDown Things

commit 433e1152f993921ab96572c0e0d21889f06eba58
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 19:15:46 2018 -0500

    Clean this up

commit d2a1c1180533b72047e25fd7289e24d2913fae36
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 19:05:41 2018 -0500

    oops

commit afb7ccf52b9802a1ad9ae908d4bab3027c21a375
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 19:04:48 2018 -0500

    Voodoo Magic

commit 8a2b8599bd0848e28c81bb65c0a779f1efc9cedd
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 30 18:37:40 2018 -0500

    More DropDown Skinning

commit b6f442c6e63f8e829754eab868a51d01908de810
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 29 21:19:53 2018 -0500

    Ace3

commit 2088110cc9ad7098c881c60e15016efc2b426a2b
Author: Merathilis <neo0608@gmail.com>
Date:   Mon Oct 29 07:43:04 2018 +0100

    Fix a xml loading error.

commit 755a098cd35af474cfc6c45c5761f91388cd14b1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 23:22:57 2018 -0500

    Ace3 (WIP)
    
    Still have to adjust LSM

commit d30cc8ae05d4f70d3b3cb79edd12dddd4d220399
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 23:22:32 2018 -0500

    EditBox / PvE

commit 6dedfcf8d34ca6bc0f26f39e009c09693fe6decf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 21:21:16 2018 -0500

    Fix this before Mera wakes up

commit 134209d9e5fc946821a8544b248a4e659acda303
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 20:47:03 2018 -0500

    Move this.

commit c446968e5e1b6879503d4cc30445742cd88f8358
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 20:45:09 2018 -0500

    Move these to xpac

commit a1f49d75acde2bf4cbec02d35d28ddcbaea95bfe
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 20:25:28 2018 -0500

    More Cleanup

commit 5ede6cf06785e31a5cb79b595e0ef32c4780aaca
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 11:12:32 2018 -0500

    Button: Arrow

commit 6661472ed448a955982b7c01ae009fe675815eaf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 10:28:08 2018 -0500

    Template: ClassColor

commit 6ab8c8b4378ad7c1a5b8fa76f4a082f613e3e905
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 10:12:21 2018 -0500

    Stealing @Benik's DropDown Arrow

commit c27d3e0b82bc4a7f7584b074fb52f2466b9467ed
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 03:00:59 2018 -0500

    Omen

commit 0117fbb5213aa1d726f27f0fda14a3700b1c8c9c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 03:00:31 2018 -0500

    White Spaces

commit 570a942aece05c4253bddebc155f208dace4fcf0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 02:44:59 2018 -0500

    Merathilis & Klix Templates

commit 28b3c1394fb1fb4a1832ab6f803b3e5aa7117647
Author: Merathilis <neo0608@gmail.com>
Date:   Sun Oct 28 07:33:58 2018 +0100

    Since ItemSocketing was removed, dont load it in the xml file. :>

commit 5a95638e289ffaa6ad89285dfcee83225d4c0e33
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 28 00:06:07 2018 -0500

    Communities / Scrapping Machine

commit f4e5d59ca99e85a0f57c5e1471886344c543489b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 23:03:09 2018 -0500

    Allied Races

commit 5d319fe31a50be1ddb42e9d05d4f9e0449372b2f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:58:51 2018 -0500

    Communities

commit 6a6a6500c8e0f461676c7065b3c2d8f8565afeb1
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:56:13 2018 -0500

    Merging

commit 5cf8c08df681f68e6fb5e2990c240d8b8947c549
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:42:17 2018 -0500

    PvP

commit 54cd034d0dc41fe72b504db424f02fe912290ad4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 22:38:14 2018 -0500

    Merging Some Stuff

commit fbbaf76deccc8b19ea7e3c694d2743f842992ab4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 21:25:33 2018 -0500

    Contribution

commit 81d8fc2f04216ce1389ba87060181295349e9aa0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 21:10:59 2018 -0500

    Alerts (WIP)

commit 9ae7a62406fb073ef03be8a7b14ab9284e876039
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 21:09:43 2018 -0500

    Lets do this for all Azerite items

commit 9760952b5c396ba3fa4e99b609b617073641c6cf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:56:11 2018 -0500

    Adjust Arrows

commit 90d691fd32a5b13cde9a15bff2d325cb869b087d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:55:36 2018 -0500

    Artifact / Azerite

commit 936dd9c2a1f27bf7dfeced6d1f60b2695c9e2537
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:34:33 2018 -0500

    @Benik Arrow Texture
    
    :heart:

commit 462cf543bfb40fa81e4ccd108483de2fa5b98e9a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:15:33 2018 -0500

    Table Inspector

commit 8b7afa7bf9fbd4681a3d9668f25bbc2f78e0c9c7
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 20:15:10 2018 -0500

    Guild Cleanup

commit 2b4b220a977ebe50b13a6678cd160ec3e61d72f0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 18:42:20 2018 -0500

    Communities

commit b6194c3a00584d1f4e9f26c439c56f1ec64e0631
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 18:42:11 2018 -0500

    ChatBubbles

commit efe4ed3c06803a8b3561e8ececc704937e4d5bf2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 18:41:58 2018 -0500

    Collections

commit 6386e4b0b5d39cef8e112ff7936d756e36096156
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 17:21:09 2018 -0500

    Guild Skin Update

commit 9092143047e6b339a3131c584e3725fc3167ebb5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Oct 27 16:42:43 2018 -0500

    API SkinStatusBar

